-- 基础信息
base_info = {
	group_id = 133002043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 43001, npc_id = 30265, pos = { x = 2004.155, y = 207.770, z = -895.481 }, rot = { x = 0.000, y = 95.703, z = 0.000 }, area_id = 3 },
	{ config_id = 43002, npc_id = 30264, pos = { x = 2124.573, y = 210.940, z = -864.257 }, rot = { x = 0.000, y = 265.162, z = 0.000 }, area_id = 1 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 43001, 43002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
